* {margin: 0; padding: 0;}
html {padding:10px;}
body {background: #B3AC97; 
margin: 0; 
padding: 0;}

#top {width: 1024px; 
height: 300px; 
background: black url(../pics/1979.jpg) no-repeat; 
margin-left:auto; 
margin-right:auto; 
margin-bottom: 20px; 
margin-top:0; 
padding: 0; 
color: #EAEAEA; 
border:1px solid black;}

#top h1 {font-size: 68px; 
font-family: georgia, Minion, serif; 
font-weight: normal; 
position: relative; 
top:238px; 
text-align:center; }

#main {width: 1023px; 
background: #fff; 
color: #000; 
margin-left:auto; 
margin-right: auto; 
border:1px solid black;}

#main p {font-size:10px; 
font-family:verdana,arial,sans-serif; 
margin-left:30px; 
margin-right: 30px; 
padding-top: 10px; 
padding-bottom:10px; 
text-align:justify;}

#main img {float:right;
margin-right:10px; 
margin-top:5px;
margin-bottom: 5px;
margin-left:8px;
padding:5px; 
border:0px solid #FFFFFF}

#footer {margin-left:30px;
margin-right: 30px;
padding-bottom:30px;
font-size:10px;
color: #000;
background: #fff; 
font-family:verdana,arial,sans-serif; 
text-align:center;}

a {text-decoration: underline; 
color: #FF0000; 
font-weight: normal;}

a:hover {text-decoration: 
overline;
color: #FF6600}



#navlist
{
padding: 3px 0;
margin-left: 0; 
font: bold 10px Verdana, sans-serif;
width: 1023px;
margin: 0 auto;
}

#navlist li
{
list-style: none;
margin: 0;
display: inline;
}

#navlist li a
{
padding: 2px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #FFE2A6;
text-decoration: none;
}

#navlist li a:link { color: #448; }
#navlist li a:visited { color: #667; }

#navlist li a:hover
{
color: #000;
background: #F2B038;
border-color: #227;
}

#navlist li a#current
{
 background-color: #E0E0E0;
border-top: 1px solid black;
border-bottom: 1px solid #E0E0E0;
border-left:1px solid black;
border-right:1px solid black;

}



#navcontainer2
{
margin-bottom: 1em;
overflow: hidden;
 background-color: #E0E0E0;
font: normal 12px Verdana, sans-serif;
padding:4px;

border-bottom:1px solid black;
}

#navlist2
{
list-style-type: none;
margin: 0;
padding: 0;
}

#navlist2 li
{
border-left: 1px solid #000;
 display:inline;
line-height: 1.1em;
margin: 0 .5em 0 -.5em;
padding: 0 .5em 0 .5em;
}
#navlist2 li a:link { color: #448; }
#navlist2 li a:visited { color: #667; }

#navlist2 li a:hover
{
color: #000;  
text-decoration: underline;
}

